RK-J - Feature #3182

Only for js snippet (not extension): show haveAnyQuestion modal first time and every 5th visit
09/05/2023 10:04 AM - Ram Kordale

Status: Closed Start date: 09/05/2023
Priority: Urgent Due date: 11/07/2023
Assignee: Ram Kordale % Done: 80%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 7.00 hours
Description

"visit logic" same as before.

History

#1 - 09/26/2023 08:59 AM - Ram Kordale

- Subject changed from Only for js snippet (not extension), show haveAnyQuestion modal periodically to show haveAnyQuestion modal first time and
every 5th visit

- Description updated

#2 - 11/07/2023 06:26 AM - Ayush Khandelwal

- Subject changed from show haveAnyQuestion modal first time and every 5th visit to Only for js snippet (not extension): show haveAnyQuestion
modal first time and every 5th visit

Changed the subject as per the discussion with the ram sir. Visits saving not allowed in the extension because of the permission issues in the
extension from the chrome webstore.

#3 - 11/07/2023 07:54 AM - Ayush Khandelwal
- Due date set to 11/07/2023

- Status changed from New to In Progress

#4 - 11/09/2023 10:14 AM - Ayush Khandelwal
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#5 - 11/10/2023 05:51 AM - Ayush Khandelwal
- Status changed from Resolved to In Progress

- % Done changed from 100 to 80

#6 - 11/24/2023 08:13 AM - Ayush Khandelwal
- Status changed from In Progress to Feedback

- Assignee changed from Ayush Khandelwal to Ram Kordale

#7 - 01/05/2024 02:55 AM - Ram Kordale
- Status changed from Feedback to Closed
